create table WB_MENU_RES
(
    MENU_RES_ID    VARCHAR2(36),
    PARENT_MENU_ID VARCHAR2(36),
    MENU_RES_ENAME VARCHAR2(36),
    MENU_RES_CNAME VARCHAR2(100),
    MENU_RES_TYPE  VARCHAR2(36),
    CREATED_BY     VARCHAR2(36),
    CREATED_ON     TIMESTAMP(6),
    UPDATED_BY     VARCHAR2(36),
    UPDATED_ON     TIMESTAMP(6)
)
/

INSERT INTO AG_DEV_ORACLE.WB_MENU_RES (MENU_RES_ID, PARENT_MENU_ID, MENU_RES_ENAME, MENU_RES_CNAME, MENU_RES_TYPE, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('004GEMH6WZON3', '004CH3KD030VG', 'saveBtn', '保存', 'tbr', 'admin', TIMESTAMP '2021-07-16 17:48:23.000000', 'admin', TIMESTAMP '2021-11-29 17:08:26.000000');
